.wa-contact-button a{
    position: fixed;
    bottom: 4rem;
    right: 2rem;
    display: none;
    z-index: 700;
    height: 2em;
    width: 2em;
    font-size: 2rem;
    color: white;
    display: flex;
    background: #24d366;
    justify-content: center;
    align-items: center;
    border-radius: 2rem;
    line-height: 1;
}


@media (min-width: 1024px)
{
    .wa-contact-button a{
        right: 4rem;
    }
}

@media (min-width: 600px)
{
    .wa-contact-button a{
        display: flex;
    }
}
